=== debian/changelog ===
tty-clock (1.0-4) unstable; urgency=low

  * fix more lintian errors
    * update to policy 3.9.2, no change
    * remove template from copyright file
    * just one big patch, we track changes in git
    * we still don't have a manpage though

 -- Antoine Beaupré <anarcat@koumbit.org>  Wed, 26 Oct 2011 22:42:47 -0400

tty-clock (1.0-3) unstable; urgency=low

  * Fix lintian warnings:
   * fix copyright symbol
   * remove unused dependencies
   * remove README.source since we're not using dpatch anymore

 -- Antoine Beaupré <anarcat@koumbit.org>  Sun, 21 Aug 2011 16:11:41 +0100

tty-clock (1.0-2) unstable; urgency=low

  * Add DM-Upload-Allowed field so that I can upload the package myself.
  * Add missing ncurses dependency (Closes: #637711)
  * Try to close ITP again (Closes: #609634).

 -- Antoine Beaupré <anarcat@koumbit.org>  Sun, 14 Aug 2011 11:46:55 +0200

tty-clock (1.0-1) unstable; urgency=low

  * Officially release 1.0
  * Port to dh(7) from cdbs
  * Add git-buildpackage config
  * Upload to unstable (Closes: #609634)

 -- Antoine Beaupré <anarcat@koumbit.org>  Sat, 16 Jul 2011 22:34:51 -0400

tty-clock (0~git20090617-1) unstable; urgency=low

  * Initial release (Closes: #609634)
  * Respect $DESTDIR and $PREFIX and use it
  * Merge in bugfixes found in related github branches

 -- Antoine Beaupré <anarcat@koumbit.org>  Mon, 10 Jan 2011 22:54:48 -0500
