=== debian/control ===
Source: tty-clock
Section: utils
Priority: extra
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 9), libncurses5-dev
Standards-Version: 3.9.4
Homepage: https://github.com/carla-v/tty-clock/
Vcs-Git: git://git.koumbit.net/tty-clock
Vcs-Browser: https://redmine.koumbit.net/projects/tty-clock/repository

Package: tty-clock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libncurses5
Description: simple terminal clock
 tty-clock is a simple ncurses-based clock that shows the time and date
 using a large display. It has a few commandline options to customize
 the output.
