=== debian/watch ===
version=3

https://github.com/carla-v/tty-clock/tags .*/v?(\d[\d\.]+)\.tar\.gz
