=== debian/changelog ===
tty-clock (2.1-1ubuntu3) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:55:46 +0000

tty-clock (2.1-1ubuntu2) wily; urgency=medium

  * Fix build with ld --as-needed and link with -z relro.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Sep 2015 21:34:53 +0200

tty-clock (2.1-1) unstable; urgency=medium

  * new upstream patches
  * fix build in sid (Closes: #788749)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 16 Jun 2015 09:07:45 -0400
