=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	dh $@
 
 override_dh_auto_build:
-	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS)"
+	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS) -Wall -g -I $$(ncurses5-config --includedir)" \
+		LDFLAGS="$(LDFLAGS) $$(ncurses5-config --libs)"
 
 override_dh_auto_install:
 	PREFIX=/usr dh_auto_install
