## tty-clock 2.3

=== Makefile ===
--- 
+++ 
@@ -10,18 +10,20 @@
 MANPATH = ${DESTDIR}${PREFIX}/share/man/man1
 
 ifeq ($(shell sh -c 'which ncurses5-config>/dev/null 2>/dev/null && echo y'), y)
-	CFLAGS ?= -Wall -g -I $$(ncurses5-config --includedir)
-	LDFLAGS ?= -L $$(ncurses5-config --libdir) $$(ncursesw5-config --libs)
+	CFLAGS += -Wall -g $$(ncurses5-config --cflags)
+	LDFLAGS += $$(ncurses5-config --libs)
 else ifeq ($(shell sh -c 'which ncursesw5-config>/dev/null 2>/dev/null && echo y'), y)
-		CFLAGS ?= -Wall -g -I $$(ncursesw5-config --includedir)
-		LDFLAGS ?= -L $$(ncursesw5-config --libdir) $$(ncursesw5-config --libs)
+		CFLAGS += -Wall -g $$(ncursesw5-config --cflags)
+		LDFLAGS += $$(ncursesw5-config --libs)
+else
+	CFLAGS += -Wall -g $$(pkg-config --cflags ncurses)
+	LDFLAGS += $$(pkg-config --libs ncurses)
 endif
 
 tty-clock : ${SRC}
 
-	@echo "build ${SRC}"
-	@echo "CC ${CFLAGS} ${LDFLAGS} ${SRC}"
-	@${CC} ${CFLAGS} ${SRC} -o ${BIN} ${LDFLAGS}
+	@echo "building ${SRC}"
+	${CC} ${CFLAGS} ${SRC} -o ${BIN} ${LDFLAGS}
 
 install : ${BIN}
