=== debian/changelog ===
tty-clock (2.3-1) unstable; urgency=medium

  * new upstream release
  * remove needless make overrides now that upstream has a clean makefile

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 14 Jan 2017 22:08:31 -0500

tty-clock (2.2-1) unstable; urgency=medium

  * new upstream snapshot, tagged as 2.2
  * set time structure at the right moment, fixing clock delay
  * do not track patches in git, upstream responds
  * use virtual package for ncurses build-dep, they will drop the version

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 13 Jan 2017 17:04:23 -0500

tty-clock (2.1-3) unstable; urgency=medium

  * follow ncurses5 for now, until ncurses6 hits the archive, fixes builds
    on buildds

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 13 Jan 2017 15:12:09 -0500

tty-clock (2.1-2) unstable; urgency=medium

  * remove redundant hardcoded dependency on libncurses5, thanks Sven
    Joachim (Closes: #851245)
  * fix build with arbitrary ncurses versions (Closes: #851239)
  * point to github for debian VCS (Closes: #740693)
  * properly pass LDFLAGS to fix ld --as-needed (Closes: #799212)
  * bump dh compat to 10
  * bump standards to latest, no change
  * bump priority to optional, no reason it was extra
  * fix gbp sections for latest gbp versions
  * enable hardening flags, requires upstream patch

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 13 Jan 2017 10:11:07 -0500
