=== debian/control ===
Source: tty-clock
Section: utils
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 10)
             , libncurses-dev
             , pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/xorg62/tty-clock
Vcs-Git: https://github.com/anarcat/tty-clock.git -b debian
Vcs-Browser: https://github.com/anarcat/tty-clock/tree/debian

Package: tty-clock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple terminal clock
 tty-clock is a simple ncurses-based clock that shows the time and date
 using a large display. It has a few commandline options to customize
 the output.
