## tty-clock 2.3+git.20211121.f2f847c

=== Makefile ===
--- 
+++ 
@@ -2,19 +2,25 @@
 #Under BSD License
 #See clock.c for the license detail.
 
-SRC = ttyclock.c
+SRC = ttyclock.c ttyclock.h
 CC ?= gcc
-BIN = tty-clock
+BIN ?= tty-clock
 PREFIX ?= /usr/local
-INSTALLPATH = ${DESTDIR}${PREFIX}/bin
-MANPATH = ${DESTDIR}${PREFIX}/share/man/man1
+INSTALLPATH ?= ${DESTDIR}${PREFIX}/bin
+MANPATH ?= ${DESTDIR}${PREFIX}/share/man/man1
 
-ifeq ($(shell sh -c 'which ncurses5-config>/dev/null 2>/dev/null && echo y'), y)
+ifeq ($(shell sh -c 'which ncurses6-config>/dev/null 2>/dev/null && echo y'), y)
+	CFLAGS += -Wall -g $$(ncurses6-config --cflags)
+	LDFLAGS += $$(ncurses6-config --libs)
+else ifeq ($(shell sh -c 'which ncursesw6-config>/dev/null 2>/dev/null && echo y'), y)
+	CFLAGS += -Wall -g $$(ncursesw6-config --cflags)
+	LDFLAGS += $$(ncursesw6-config --libs)
+else ifeq ($(shell sh -c 'which ncurses5-config>/dev/null 2>/dev/null && echo y'), y)
 	CFLAGS += -Wall -g $$(ncurses5-config --cflags)
 	LDFLAGS += $$(ncurses5-config --libs)
 else ifeq ($(shell sh -c 'which ncursesw5-config>/dev/null 2>/dev/null && echo y'), y)
-		CFLAGS += -Wall -g $$(ncursesw5-config --cflags)
-		LDFLAGS += $$(ncursesw5-config --libs)
+	CFLAGS += -Wall -g $$(ncursesw5-config --cflags)
+	LDFLAGS += $$(ncursesw5-config --libs)
 else
 	CFLAGS += -Wall -g $$(pkg-config --cflags ncurses)
 	LDFLAGS += $$(pkg-config --libs ncurses)
