=== debian/changelog ===
tty-clock (2.3+git.20211121.f2f847c-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:08:06 +0100

tty-clock (2.3+git.20211121.f2f847c-1) unstable; urgency=medium

  * Adopting package (Closes: #1031941).
  * New upstream release based on latest git commit.
  * Drop 0001-ttyclock.c-always-use-s-style-format-for-printf-styl.patch:
    - Applied in the upstream commit 4cfd730
  * Add 0003-Makefile-improve_cross_build.patch:
    - Improve cross build by changing hardcoded pkgconf
  * Copyright transferred to DEP-5 style

 -- DONG XU <me@eipi.fun>  Fri, 26 Jul 2024 14:24:56 +0900

tty-clock (2.3-5) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - debian/compat: removed.
  * debian/control:
      - Added Rules-Requires-Root field.
      - Added Vcs-* fields.
      - Build-Depends: changed from 'pkg-config' to 'pkgconf'.
      - Bumped Standards-Version to 4.7.0.
  * debian/gbp.conf:
      - Dropped field upstream tag.
      - Updated debian-branch to debian/master because conflict
        with gbp import-dsc.
  * debian/patches/0002_Makefile-improve_hardening.patch: created to improve
      hardening.
  * debian/salsa-ci.yml: Added to provide CI tests for Salsa.
  * debian/tests/control: Added a superficial test.
  * debian/upstream/metadata: Added upstream metadata information.
  * debian/watch:
      - Changed URL to "https://github.com/xorg62/tty-clock".
      - Updated the search rule the version to 4.

 -- Rony Joao de Sousa <ronyjdesousa@gmail.com>  Sat, 18 May 2024 21:04:56 -0300

tty-clock (2.3-4) unstable; urgency=medium

  * QA upload.
  * Drop Vcs-* fields, as they point to an obsolete repository.
  * Drop Debian menu file:
    - the Debian menu was deprecated more than 8 years ago
    - this menu entry has no icon

 -- Pino Toscano <pino@debian.org>  Sat, 27 Jan 2024 06:46:40 +0100

tty-clock (2.3-3) unstable; urgency=medium

  * orphan this package (#1031941)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 25 Feb 2023 14:36:53 -0500

tty-clock (2.3-2) unstable; urgency=medium

  * fix FTBFS (Closes: #997179)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 25 Feb 2023 14:05:47 -0500
